Subject: Ticket re-opened - [#3847] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 14:19:13 +0000

Hi Pritish Nandi,  Ticket “#3847 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3847 to view the ticket.  Ticket comment    
 Hi! 

  

 As soon as Mackenzie is able to update this account, I will ask her to confirm as she is copied on the email. 

  

 Thank you! 

 Kelly 

  

 
 Kelly Worrall | Customer Experience Director 

 
 
 [email-masked] | 312.809.9261 

 

 

 

  

 

 
 lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn | Careers 

 

 
 Click here to schedule a meeting 

 

  

 

 
   
 From: Les Mills International <[email-masked]> 
 
Sent: Monday, August 17, 2020 8:33 AM 
To: Kelly Worrall <[email-masked]> 
Cc: Mackenzie Betts <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 Hi Kelly, 

 
 
 ​ 

 
 
 This is a quick follow-up letter. 
 
Could you please confirm that you have successfully changed the registered email address for the Jenni account. 
 
We look forward to hearing from you. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3847 

 

 
 On Sun, 16 Aug at 10:42 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Kelly, 

 
 
 ​ 

 
 
 Thank you for letting us know. We’ll follow up with you on Monday. 

 

   

 
 
 Best Regards, 
AJ 
Customer Services 
Les Mills Virtual App 

 

  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3847 

 

  

 

 
 
 On Sun, 16 Aug at 7:10 AM 
, Kelly Worrall <[email-masked]> wrote: 

 

 Hi! 

 

   

 
 Unfortunately, I don’t have credentials to do this. I will have the ops team fix on Monday. I really appreciate your help. I know this is frustrating 
 for the partner but I feel we have found the issue is the partner’s company email which was my original thought. 

 
 
 Thank you! 

 
 Kelly 

 
 
 Kelly Worrall 

 
 
 Les Mills US 

 
 
 Customer Experience Director 

 
 
 [email-masked] 

 
 
 312.809.9261 

 

 

  

 
 
 From: Les Mills International <[email-masked]> 
Sent: Saturday, August 15, 2020 12:35:54 PM 
To: Kelly Worrall <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills  

 

 

 

 
 Hi Kelly, 

 

   

 
 Could you please help here and change the registered email address for Jenny account from: 
[email-masked] to:  
[email-masked]. 

 

We are waiting for your reply. 

 
 
 ​ 

 
 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3847  

 

 
 On Sun, 16 Aug at 5:28 AM 
, Jenni <[email-masked]> wrote: 

 

 [email-masked] 

 
 
 Jenni Campbell 

 
 
 Mission Director  

 
 
 Greater Marinette-Menominee YMCA 

 
 
 Sent from my iPhone 

 

  

 

 

 

 

 

 3847:859387